<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="13dip" />

        <TextView
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:gravity="center"
            android:text="周六001"
            android:textColor="#000"
            android:textSize="12dip" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:background="#ECECFF"
            android:gravity="center"
            android:orientation="horizontal" >

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/lottery_icon_time_small"
                android:gravity="center" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="17:24"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="0.5dip"
        android:layout_height="80dip"
        android:background="#F5F5F5" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingTop="3dip" >

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="卢恩吉雅"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="辛历克"
                android:textColor="#000"
                android:textSize="16dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:gravity="center"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dip"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="25dip"
                    android:text="2.21"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="35dip"
                    android:gravity="center"
                    android:text="3.01"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="35dip"
                    android:gravity="center"
                    android:text="2.93"
                    android:textColor="#000"
                    android:textSize="16dip" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginTop="1dip"
                android:gravity="center"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/setting"
                    android:layout_width="180dip"
                    android:layout_height="fill_parent"
                    android:layout_marginRight="5dip"
                    android:background="@drawable/lottery_center_downarrow_h35"
                    android:gravity="center"
                    android:paddingBottom="5dip"
                    android:text="请选择投注项" />

                <Button
                    android:id="@+id/setting_dan"
                    android:layout_width="35dip"
                    android:layout_height="fill_parent"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="5dip"
                    android:background="@drawable/lottery_btn_write"
                    android:gravity="center"
                    android:paddingBottom="5dip"
                    android:text="胆" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>